RubyGems Navigation menu

errorapp_notifier 0.1.1

Notifier for sending errors to ErrorApp

Gemfile
          gem 'errorapp_notifier', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install errorapp_notifier
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,873

For this version 136

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - November 5, 2014 (18.5 KB)
  2. 0.1.0 - November 4, 2014 (18.5 KB)
Show all versions (16 total)

Runtime Dependencies: